If you are installing Ultimate Locator on a server that is using a mysql 5.5 database system, then you will probably encounter the following error while running the Installation Script...

Error Detected:
Error Message: 1064 - You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '(14) NOT NULL, PRIMARY KEY (`id`), KEY `Location` (`location_id`) )' at line 5


We recently have had a couple of reports of this new mysql error message within v5.5+.  The good news is that it's easily fixed by editing a file in a text editor and uploading the file to the server again, and running it again.  To fix the issue, change the following inside the /locator/admin/install/index.php file.....

Go to line #:  560
Find this code:  `lastaccess` timestamp(14) NOT NULL,
Remove the (14) part, so it looks like this:  `lastaccess` timestamp NOT NULL,

Do the same for line # 590

Save the file and upload it to your server overwriting the existing one. Run the install script again.

Apparently mysql5.5 no longer needs tthe field length to be specified by entering the (14).  So changing it to just say timestamp should solve the issue.

If you need further help, please open a Trouble Ticket inside the eSupport Center.